¿ Problemas con las extensiones en Firefox 4? Te damos soluciones

Si has actualizado Firefox te encontrarás que muchos de tus complementos/extensiones no son compatibles con esta nueva versión del navegador del panda rojo. Para poder seguir utilizando estas extensiones en Firefox antes de que aparezcan versiones compatibles te damos tres soluciones.

– La primera solución consiste en forzar manualmente la compatibilidad de las extensiones con Firefox. Para hacerlo simplemente tenemos que seguir los pasos que se indican en este mini manual:

– Otra solución pasa por instalar precisamente una extensión llamada Add-on Compatibility Reporter. Esta extensión además de permitir forzar la compatibilidad, permite notificar a Mozilla y al desarrollador de las extensiones no compatibles con la nueva versión de Mozilla,  si el add-on funciona o no sin necesidad de modificaciones.

– La última solución es otra extensión llamada Nightly Tester Tools, la cual permite soluciona los problemas de compatibilidad, analizar el registro de fallos, realizar capturas de pantalla, personalizar la barra de título, etc. Podéis descargar Nightly Tester Tools y conocer todas las funciones de este add-on desde el siguiente enlace:

Esperamos que os sirva de utilidad.

P.D: Agradecemos a Molkio el aporte realizado con la extensión Add-on Compatibility Reporter

Contenido recomendado: